pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40198 (www/amaya compile errors (modular xorg, NetBSD 4.0) .. again)

Synopsis: www/amaya compile errors (modular xorg, NetBSD 4.0) .. again

State-Changed-From-To: feedback->closed
State-Changed-When: Mon, 22 Aug 2011 01:54:46 +0000
Remaining problem is (surprisingly) not amaya's fault and is now being
tracked in lib/45266.

Thanks for testing. I am strongly tempted to go ahead and remove this
package, but I guess it can wait until the next time the chewing gum
falls off.

Home | Main Index | Thread Index | Old Index